Bug 2005403 - python-alembic-1.7.3 is available
Summary: python-alembic-1.7.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-alembic
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-17 14:31 UTC by Upstream Release Monitoring
Modified: 2021-09-30 00:52 UTC (History)
2 users (show)

Fixed In Version: python-alembic-1.7.3-1.fc36 python-alembic-1.7.3-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-25 20:24:04 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.7.2 (#2005403) (1020 bytes, patch)
2021-09-17 14:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.3 (#2005403) (1020 bytes, patch)
2021-09-17 15:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-17 14:31:55 UTC
Latest upstream release: 1.7.2
Current version/release in rawhide: 1.7.1-3.fc36
URL: https://pypi.io/project/alembic

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3766/

Comment 1 Upstream Release Monitoring 2021-09-17 14:31:59 UTC
Created attachment 1823920 [details]
[patch] Update to 1.7.2 (#2005403)

Comment 2 Upstream Release Monitoring 2021-09-17 14:37:50 UTC
the-new-hotness/release-monitoring.org's scratch build of python-alembic-1.7.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75845564

Comment 3 Upstream Release Monitoring 2021-09-17 15:46:14 UTC
Latest upstream release: 1.7.3
Current version/release in rawhide: 1.7.1-3.fc36
URL: https://pypi.io/project/alembic

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3766/

Comment 4 Upstream Release Monitoring 2021-09-17 15:46:17 UTC
Created attachment 1823951 [details]
[patch] Update to 1.7.3 (#2005403)

Comment 5 Upstream Release Monitoring 2021-09-17 15:51:36 UTC
the-new-hotness/release-monitoring.org's scratch build of python-alembic-1.7.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75848580

Comment 6 Fedora Update System 2021-09-25 20:22:05 UTC
FEDORA-2021-135b4e9ddd has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-135b4e9ddd

Comment 7 Fedora Update System 2021-09-25 20:24:04 UTC
FEDORA-2021-135b4e9ddd has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-09-25 20:42:25 UTC
FEDORA-2021-731a4e8edd has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-731a4e8edd

Comment 9 Fedora Update System 2021-09-26 00:58:02 UTC
FEDORA-2021-731a4e8edd has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-731a4e8edd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-731a4e8edd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-30 00:52:39 UTC
FEDORA-2021-731a4e8edd has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.